/* 
  Localizable.strings
  LexarUSBENC

  Created by xin.xu on 2019/3/26.
  Copyright © 2019年 xin.xu. All rights reserved.
*/

/*登录界面*/
"String_1" = "确定";
"String_2" = "请输入密码";
"String_3" = "密码提示";
"String_4" = "没有外置磁盘，初始化失败，程序将关闭！";


/*delegate*/
"String_5" = "文件";
"String_6" = "新建";
"String_7" = "新建文件夹";
"String_8" = "添加文件";
"String_9" = "保存文件到";
"String_10" = "锁定";
"String_11" = "退出";
"String_12" = "编辑";
"String_13" = "复制";
"String_14" = "裁剪";
"String_15" = "粘贴";
"String_16" = "重命名";
"String_17" = "删除";
"String_18" = "移动到文件夹…";
"String_19" = "全选";
"String_20" = "查看";
"String_21" = "详情";
"String_22" = "列表";
"String_23" = "图标";
"String_24" = "属性";
"String_25" = "工具";
"String_26" = "修改密码";
"String_27" = "备份保管库数据";
"String_28" = "恢复保管库数据";
"String_29" = "备份目的地";
"String_30" = "超时";
"String_31" = "帮助";
"String_32" = "检查更新";
"String_33" = "关于";

/*欢迎界面*/
"String_34" = "不支持此磁盘运行";

/*更改密码界面*/
"String_35" = "输入你的当前密码:";
"String_36" = "输入你的新密码:";
"String_37" = "大于6个字符、大小写、数字、字母组合";
"String_38" = "重新输入你的新密码:";
"String_39" = "密码提示:";
"String_40" = "密码强度:";
"String_41" = "弱";
"String_42" = "一般";
"String_43" = "强";
"String_44" = "取消";
"String_45" = "修改成功!";
"String_46" = "密码太短";
"String_47" = "密码太长";
"String_48" = "密码不合法";
"String_49" = "密码不匹配";

/*注册界面*/
"String_50" = "创建密码";
"String_51" = "创建你的密码:";
"String_52" = "确认你的密码:";

/*mainViewController*/
"String_53" = "我的受保护文件";
"String_54" = "我的计算机";
"String_55" = "U盘";
"String_56" = "保管库保护: AES256";
"String_57" = "后退";
"String_58" = "前进";
"String_59" = "前往主页";
"String_60" = "正在备份...";
"String_61" = "计算中...";
"String_62" = "估计完成时间:";
"String_63" = "备份完成!";
"String_64" = "正在解密";
"String_65" = "操作完成!";
"String_66" = "文件夹已存在";
"String_67" = "保留";
"String_68" = "跳过";
"String_69" = "文件已存在";
"String_70" = "文件夹解密出错";
"String_71" = "停止";
"String_72" = "文件解密出错";
"String_73" = "未选择文件/文件夹!";
"String_74" = "正在复制";
"String_75" = "正在剪切";
"String_76" = "出错";
"String_77" = "禁止拷贝,目标文件夹中有源文件的子文件夹";
"String_78" = "当前位置不能创建文件夹!";
"String_79" = "请输入新文件夹名称";
"String_80" = "创建成功!";
"String_81" = "创建失败!";
"String_82" = "加密";
"String_83" = "选择的目标路径";
"String_84" = "解密";
"String_85" = "文件夹名包涵特殊字符";
"String_86" = "设置成功!";
"String_87" = "设置失败!";
"String_88" = "目标路径不存在";
"String_89" = "正在加密";
"String_90" = "文件夹加密出错";
"String_91" = "文件加密出错";
"String_92" = "删除成功!";
"String_93" = "删除失败!";
"String_94" = "确定删除所选文件?";
"String_95" = "请输入一个新名称";
"String_96" = "重命名成功";


/*computerViewController*/
"String_97" = "重命名失败";
"String_98" = "包涵特殊字符";
"String_99" = "文件名不能为空";

/*protectTabViewController*/
"String_100" = "搜索状态,无法进行该操作!";
"String_101" = "打开失败";

/*XXDiskFileManager*/
"String_102" = "未知错误!";
"String_103" = "盘符路径为空!";
"String_104" = "盘符未挂载";
"String_105" = "密码不能为空";
"String_106" = "未登录";
"String_107" = "创建路径不存在";
"String_108" = "保留操作";

/*恢复数据界面*/
"String_109" = "正在恢复中,不可关闭!";
"String_110" = "您现在可以关闭次向导并访问恢复的数据.";
"String_111" = "数据恢复成功!";
"String_112" = "恢复备份数据";
"String_113" = "返回";
"String_114" = "恢复";
"String_115" = "通过点击“恢复”，您将使用备用数据替换所选\n保管库中的所有数据。\n如果继续前需要任何修改，请点击“返回”。";
"String_116" = "下一步";
"String_117" = "请选择要恢复的备份文件,然后点击“下一步”以继续.";
"String_118" = "显示未列出的保管库";
"String_119" = "U盘";
"String_120" = "选择要恢复的保管库";
"String_121" = "此向导将引导你从以前的备份恢复当前的数据。\n请选择要从备份文件恢复到的位置，然后点击\n“下一步”继续。";
"String_122" = "恢复向导";
"String_123" = "数据恢复失败!";
"String_124" = "现在可以关闭此向导并访问恢复的数据";

"String_125" = "Lexar 加密软件协议";

"String_126" = "软件服务协议";
"String_127" = "在认真阅读并接受本协议前，请不要下载、安装或使用本软件。除非您接受本协议，否则您无权下载、安装或以任何方式使用本软件及其相关服务。下载、复制、安装、访问或以任何方式使用本软件后，即表示您同意本协议的所有内容。在本协议下，本软件由Lexar 提供给用户下载、安装或使用。本软件受中华人民共和国著作权法和国际版权条约以及其他知识产权法及条约的保护。用户要对使用本软件造成的一切后果负责。\n1.使用本软件，即意味着用户自愿将数据被本软件保护，数据的合法性、准确性、安全性由用户自己承担。\n2.用户数据信息将通过Lexar加密技术获得保护，Lexar及其所有关联公司均不会亦不具备技术能力以任何形式获取、知悉及占有用户的数据。\n3.Lexar保留为用户提供本软件的修改、升级版本的权利。\n4.对于从非Lexar指定站点下载的本软件产品以及从非Lexar发行的介质上获得的本软件产品，Lexar无法保证该软件是否感染计算机病毒、是否隐藏有伪装的特洛伊木马程序或者黑客软件，使用此类软件，将可能导致不可预测的风险，建议用户不要轻易下载、安装、使用，Lexar不承担任何由此产生的一切法律责任。\n5.免责与责任限制\n5.1本软件经过详细的测试，但不能保证与所有的软硬件系统完全兼容，不能保证本软件完全没有错误。如果出现不兼容及软件错误的情况，用户可向Lexar报告以获得技术支持。如果无法解决兼容性问题，用户可以删除本软件。\n5.2使用本软件产品风险由用户自行承担，在适用法律允许的最大范围内，对因使用或不能使用本软件所产生的损害及风险，包括但不限于直接或间接的个人损害、个人信息的丢失或任何其它经济损失，Lexar不承担任何责任。\n5.3对于因电信系统或互联网网络故障、计算机故障或病毒、信息损坏或丢失、计算机系统问题或其它任何不可抗力原因而产生损失，Lexar不承担任何责任。\n6.在被有管辖权的政府机关、司法机关依法提出要求时，Lexar及其所有关联公司将视可适用法律的明确规定，判断是否进行配合。Lexar及其所有关联公司在提供前述配合之前，将尽合理努力与用户取得联系，但Lexar及其所有关联公司无法保证能够与用户取得联系（特别在用户未提供有效联系方式的情形下），也不保证必须取得用户许可。此时Lexar及其所有关联公司将依据可适用法律的规定决定是否配合及具体的配合方式。\n7.法律及争议解决\n7.1本协议适用中华人民共和国法律。\n7.2因本协议引起的或与本协议有关的任何争议，各方应友好协商解决；协商不成的，任何一方均可将有关争议提交至深圳仲裁委员会并按照其届时有效的仲裁规则仲裁；仲裁裁决是终局的，对各方均有约束力。\n8.其他条款\n8.1如果本协议中的任何内容完全或部分无效或不具有执行力，或违反任何适用的法律，则该部分内容被视为删除，但本协议的其余部分仍应有效并且有约束力。\n8.2用户如果不同意本协议，用户有权随时退出、卸载或者不使用本软件，但此前已经产生的用户数据信息仍受本协议的约束。";

"String_128" = "文件夹属性";
"String_129" = "文件夹名称:";
"String_130" = "完整路径:";
"String_131" = "文件总数:";
"String_132" = "总存储空间:";


"String_133" = "选择文件夹";

"String_134" = "备份位置";
"String_135" = "我的文档";
"String_136" = "应用程序数据";
"String_137" = "安装位置";
"String_138" = "应用程序";

"String_139" = "文件名";
"String_140" = "日期";
"String_141" = "大小";

"String_142" = "登陆失败：密码错误";
"String_143" = "复制失败";
"String_144" = "剪切失败";
"String_145" = "已是最新版本";
"String_146" = "登录";
"String_147" = "简体中文版";
"String_148" = "退出";
"String_149" = "已使用";
"String_150" = "剩余容量";
"String_151" = "年龄";
"String_152" = "今天";
"String_153" = "昨天";
"String_154" = "位置";
"String_155" = "启用备份保留";
"String_156" = "更改密码失败！";
"String_157" = "请输入搜寻内容";
"String_158" = "更改密码";
"String_159" = "https://www.lexar.com/";
"String_160" = "DecryptFilesFolder";
"String_161" = "软件服务协议";
"String_162" = "格式化保管库";
"String_163" = "确认要格式化保管库吗?";
"String_164" = "正在格式化保管库,请勿中途退出...";
"String_165" = "格式化完成,软件将“退出”";
"String_166" = "格式化失败";
"String_167" = "提示为空";
"String_168" = "文档编辑失败";
"String_169" = "我接受许可条件";
"String_170" = "密码提示过长";
"String_171" = "传输完成!";
"String_172" = "文件保存成功!";
"String_173" = "份";
"String_174" = "确定";
"String_175" = "取消";
"String_176" = "无法操作";
"String_177" = "成功复制到目标文件夹或者粘贴板";
"String_178" = "成功剪切到目标文件夹或者粘贴板";
